Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Wed, 02 Jun 2004 @ 15:08:36 GMT


     
  <Prev Next>  
<<First
<Prev
Next>
Last>>
 


Subj:   JDBC and JAVA Develper's Kit compatability
 
From:   McBride, Michael

The 3.01.00 JDBC User Guide from NCR states that the current JDBC driver is only compatible with JDK 1.3.1 & 1.4.1, yet neither of these releases are available anymore. The current version is 1.4.2. Does anyone have this version of the JDK working with the 3.1 JDBC driver?

Excerpt from the manual (B035-2403-093A):

Java Developer's Kit

To start Java development after the Teradata Driver for the JDBC Interface has been installed, you need to download the Java Developers Kit (JDK). The following table includes the versions of JDK supported:

System Version: Microsoft Windows (NT,2000, XP) JDK 1.3.1 and JDK 1.4.1 from Sun

Note: Unless otherwise specified in the table above, you can download the Java Development Kit from Sun Microsystems from the following location:

www.java.sun.com...


Michael E. McBride
Teradata Certified Master
Teradata Database Administrator
Data Architect and Data Warehouse Practitioner
American Eagle Outfitters



     
  <Prev Next>  
<<First
<Prev
Next>
Last>>
 
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016